#. extracted from scp2/source/tde
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2012-08-07 00:56+0200\n"
"Last-Translator: jotab <jon@lachmann.nu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: module_tde.ulf
msgctxt ""
"module_tde.ulf\n"
"STR_NAME_MODULE_OPTIONAL_TDE\n"
"LngText.text"
msgid "TDE Integration"
msgstr "TDE-integrering"

#: module_tde.ulf
msgctxt ""
"module_tde.ulf\n"
"STR_DESC_MODULE_OPTIONAL_TDE\n"
"LngText.text"
msgid "System integration of %PRODUCTNAME %PRODUCTVERSION into TDE."
msgstr "Systemintegrering av %PRODUCTNAME %PRODUCTVERSION mot TDE."
